@font-face {
    font-family: "Vazir";
    src: url(../font/Vazir.eot);

    src: url("../font/Vazir.eot?#iefix") format("embedded-opentype"),
         url("../font/Vazir.woff2") format("woff2"),
         url("../font/Vazir.woff") format("woff"),
         url("../font/Vazir.ttf") format("truetype");
}
body{
    font font-family:"Vazir" !important ;
     }
     a{
          text-decoration: none;
     }
.h1, .h2, .h3,.h4,.h5, .h6, h1, h2,h3,h4,h5,h6,p{ 
    line-height: 1.8 !important;
}


/* header */
.header{
    transition: all 0.5s;
    padding: 20px 0;
}
.header-scrolled{
    background-color: #fff;
    box-shadow: 0px 2px 20px rgb(1, 41, 112 / 10%);
}
@media (max-width: 992px) {
    .header {
        background-color: #fff;
    }
   

   

}
/* intro */
.intro{
    height: 100vh;
    width: 100%;
    background: url(../images/photo_2026-05-12_10-08-02.jpg) top center no-repeat;
    background-size: cover;
}


/* utilities  */
.hover-grow:hover{
    transform: scale(1.1);

}
/* about  */
.about-img{
    height: 380px;
    width: 100%;

}
.content{
    background-color: #f6f9ff;
    padding: 40px;
}
/* card */
.imc{
    height: 300px;
    width: 100%;
}
/* counts  */
.counts i{
font-size: 42px;
}
.counts i.blue{
color: #4154f1;
}
.counts i.orange{
color: #ee6c20;
}
.counts i.green{
color: #15be56;
}
.counts i.red{
color: #bb0852;
}
/* features  */
.imf{
    height: 400px;
}
.features i{
    font-size: 44px;
    color: #4154f1;

}

/* services  */
.services .service-box{
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    padding: 60px 30px;
    text-align: center;
    border-radius: 5px;
    transition: all 0.3s;
}
.services .service-box .icon{
    font-size: 36px;
    padding: 20px;
    line-height: 0;
    display: inline-block;
    border-radius: 4px;
}

.services .service-box .read-more{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
  
}


.services .service-box .read-more i{
    font-size: 18px;
    line-height: 0;
    margin-right: .4rem;
    padding: 0;
}

.services .service-box.blue{
    border-bottom: 3px solid #2db6fa
}
.services .service-box.blue .icon{
    color: #2db6fa;
    background-color: #dbf3fe;
}
.services .service-box.blue .read-more{
       color: #2db6fa;
}

.services .service-box.blue:hover{
    background-color: #2db6fa;
    color: #fff;
}

/* .service-box.orange */
.services .service-box.orange{
    border-bottom: 3px solid #f68c09
}
.services .service-box.orange .icon{
    color: #f68c09;
    background-color: #dbf3fe;
}
.services .service-box.orange .read-more{
    color: #f68c09;
}

.services .service-box.orange:hover{
    background-color: #f68c09;
    color: #fff;
}
/* .service-box.green */
.services .service-box.green{
    border-bottom: 3px solid #08da4e
}
.services .service-box.green .icon{
    color: #08da4e;
    background-color: #cffddf;
}
.services .service-box.green .read-more{
    color: #08da4e;
}

.services .service-box.green:hover{
    background-color: #08da4e;
    color: #fff;
}


.services .service-box:hover .read-more{
color: #fff;
  
}
.services .service-box:hover .icon{
    background-color: #fff;
}

/* pricing  */
.pricing .card{
transition: all 0.3s;
}
.pricing .card img{
height: 200px;
}
.pricing .card:hover{
transform: scale(1.1);
}
/* contact  */
.contact .info-box{
    background-color: #fafbff;
    padding: 30px;
}
.contact .info-box i{
font-size: 38px;
line-height: 0;
color:#4154f1;
}
.contact .info-box .cellphone{
    direction: ltr;
    text-align: right;
}
.contact .contact-form{
     background-color: #fafbff;
    padding: 30px;
    height: 100%;
}



/* footer  */
footer .social-link i{
     font-size: 20px;
     color: rgba(1, 41, 112, 0.5);
}
footer hr{
    width: 70px;
    height: 5px ;
    color: ;
}

   footer .footer-link a{
    color: #000;


   }
    footer .footer-link i{
        font-size: 13px;
    }